STUDIO PRODUIT
Images du produit1 / 1
TP-Link / DOSSIER PRODUIT
TP-Link JetStream TL-SG3424
TP-Link JetStream TL-SG3424 Switch
SKU: 2339337
TP-Link JetStream TL-SG3424, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
Vous pouvez signaler toute donnée technique manquante ou inexacte.
Les spécifications techniques et données constructeur sont vérifiées.
TP-Link JetStream TL-SG3424 Switch
Caractéristiques techniques
Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Capacité de routage/commutation
48 Gbit/s
Fonctionnalités DHCP
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Nombre de ports Ethernet Gigabit en cuivre
24
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Support 10G
Hayir
Support QoS de la qualité du service
Technologie de câblage Ethernet en cuivre
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Nombre de ports combo SFP
4
Sécurité des ports statiques
Oui
Support SSH/SSL
Oui
Plage de température de fonctionnement
0 - 40 °C
Plage de température de stockage Celsius
Taille de la table d'adresses
Liste de contrôle de connexion ACL
Type de touche
Indicateurs LED de communication
LED d'alimentation
Oui
GTIN EAN UPC
0845973020927,
Algorithme de sécurité pris en charge
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Capacité de transit de routage
Catégorie
Ağ Anahtarları
Catégorie
Ağ Anahtarları
Code produit
TL-SG3424
Connexion d'alimentation
Couche de contact
Couleur du produit
Date d'ajout au système
2011-06-23
Date de production
Déclarations de conformité
Entrée console
RJ-45
Filtrage d'adresse MAC
Fréquence d'entrée AC
Gestion basée sur le Web
Hauteur
Humidité non de fonctionnement
Largeur
Marchés vendus
NL, BE, GB, FR, ES, DE, PT, IT, SE, AT, DK, MX, CA, FI, UA, IE, AU, ZA, LU, NZ, BA, AR, RO, IN, BY
Marque
TP-Link
Marque
TP-Link
Miroir de passerelle de connexion
Nom du produit
JetStream TL-SG3424
Nom du produit
JetStream TL-SG3424
Plage d'humidité de fonctionnement
10 - 90%
Profondeur
Support MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Support SSH SSL
Oui
Support des trames Jumbo
Série de produit
Tension d'entrée AC
Vitesse des données
10/100/1000 Mbps
Vitesse maximale de transfert de données
®